EntityFrameworkCore.SqlServerCompact35 2.1.0.5

Allows SQL Server Compact 3.5 SP2 to be used with Entity Framework Core. Requires the SQL Server Compact 3.5 SP2 runtime to be installed

There is a newer version of this package available.
See the version list below for details.
Install-Package EntityFrameworkCore.SqlServerCompact35 -Version 2.1.0.5
dotnet add package EntityFrameworkCore.SqlServerCompact35 --version 2.1.0.5
<PackageReference Include="EntityFrameworkCore.SqlServerCompact35" Version="2.1.0.5" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add EntityFrameworkCore.SqlServerCompact35 --version 2.1.0.5
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Release Notes

for EF Core 2.1.0 RTM

NuGet packages

This package is not used by any NuGet packages.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
2.2.0.7 6,207 1/5/2019
2.2.0.5 199 12/30/2018
2.2.0.2 190 12/22/2018
2.2.0.1 204 12/16/2018
2.2.0 250 12/9/2018
2.2.0-preview3-2 220 10/28/2018
2.1.2.1 5,224 10/1/2018
2.1.0.5 354 9/6/2018
2.1.0.4 322 8/19/2018
2.1.0.3 282 8/18/2018
2.1.0.2 339 8/9/2018
2.1.0.1 461 5/30/2018
2.1.0-rc1-0 330 5/12/2018
2.1.0-preview2-0 461 4/27/2018
2.1.0-preview1-30 422 3/26/2018
2.0.1.1 644 11/16/2017
2.0.0.1 418 9/20/2017
2.0.0 461 8/14/2017
2.0.0-preview1-6 398 5/13/2017
1.1.0.2 447 9/13/2017
1.1.0.1 677 11/16/2016
1.1.0-preview1-final 407 10/24/2016
1.0.0.3 528 7/5/2016
1.0.0 442 6/27/2016
1.0.0-rc2-final 418 5/16/2016
Show less